---
name: Sabine Carpenter
start_date: 2020-11-02
locality: Bern
country: Switzerland
role: <a href="/job-families/engineering/support-engineer/">Support Engineer</a>
reports_to: tom-atkins
picture: sabinecarpenter.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: sabine-carpenter
gitlab: sabinecarpenter
departments:
- Customer Support
expertise:
story: Sabine is a support engineer with a software development and DevOps background.
  She loves troubleshooting systems and solving problems. Outside of work, she enjoys
  traveling, hiking, cooking and learning french.
specialty: Customer Support

